<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:28 CEST 2019 -->
<title>V11WireOperations (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="V11WireOperations (Jaybird API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../org/firebirdsql/gds/ng/wire/version11/V11Statement.html" title="class in org.firebirdsql.gds.ng.wire.version11"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../org/firebirdsql/gds/ng/wire/version11/Version11Descriptor.html" title="class in org.firebirdsql.gds.ng.wire.version11"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/firebirdsql/gds/ng/wire/version11/V11WireOperations.html" target="_top">Frames</a></li>
<li><a href="V11WireOperations.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">org.firebirdsql.gds.ng.wire.version11</div>
<h2 title="Class V11WireOperations" class="title">Class V11WireOperations</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html" title="class in org.firebirdsql.gds.ng.wire">org.firebirdsql.gds.ng.wire.AbstractWireOperations</a></li>
<li>
<ul class="inheritance">
<li><a href="../../../../../../org/firebirdsql/gds/ng/wire/version10/V10WireOperations.html" title="class in org.firebirdsql.gds.ng.wire.version10">org.firebirdsql.gds.ng.wire.version10.V10WireOperations</a></li>
<li>
<ul class="inheritance">
<li>org.firebirdsql.gds.ng.wire.version11.V11WireOperations</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd><a href="../../../../../../org/firebirdsql/gds/ng/wire/FbWireOperations.html" title="interface in org.firebirdsql.gds.ng.wire">FbWireOperations</a></dd>
</dl>
<dl>
<dt>Direct Known Subclasses:</dt>
<dd><a href="../../../../../../org/firebirdsql/gds/ng/wire/version13/V13WireOperations.html" title="class in org.firebirdsql.gds.ng.wire.version13">V13WireOperations</a></dd>
</dl>
<hr>
<br>
<pre>public class <span class="typeNameLabel">V11WireOperations</span>
extends <a href="../../../../../../org/firebirdsql/gds/ng/wire/version10/V10WireOperations.html" title="class in org.firebirdsql.gds.ng.wire.version10">V10WireOperations</a></pre>
<dl>
<dt><span class="simpleTagLabel">Since:</span></dt>
<dd>3.0</dd>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd><a href="mailto:mrotteveel@users.sourceforge.net">Mark Rotteveel</a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="nested.classes.inherited.from.class.org.firebirdsql.gds.ng.wire.FbWireOperations">
<!--   -->
</a>
<h3>Nested classes/interfaces inherited from interface&nbsp;org.firebirdsql.gds.ng.wire.<a href="../../../../../../org/firebirdsql/gds/ng/wire/FbWireOperations.html" title="interface in org.firebirdsql.gds.ng.wire">FbWireOperations</a></h3>
<code><a href="../../../../../../org/firebirdsql/gds/ng/wire/FbWireOperations.ProcessAttachCallback.html" title="interface in org.firebirdsql.gds.ng.wire">FbWireOperations.ProcessAttachCallback</a></code></li>
</ul>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../org/firebirdsql/gds/ng/wire/version11/V11WireOperations.html#V11WireOperations-org.firebirdsql.gds.ng.wire.WireConnection-org.firebirdsql.gds.ng.WarningMessageCallback-java.lang.Object-">V11WireOperations</a></span>(<a href="../../../../../../org/firebirdsql/gds/ng/wire/WireConnection.html" title="class in org.firebirdsql.gds.ng.wire">WireConnection</a>&lt;?,?&gt;&nbsp;connection,
                 <a href="../../../../../../org/firebirdsql/gds/ng/WarningMessageCallback.html" title="interface in org.firebirdsql.gds.ng">WarningMessageCallback</a>&nbsp;defaultWarningMessageCallback,
                 <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>&nbsp;syncObject)</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/firebirdsql/gds/ng/wire/version11/V11WireOperations.html#enqueueDeferredAction-org.firebirdsql.gds.ng.wire.DeferredAction-">enqueueDeferredAction</a></span>(<a href="../../../../../../org/firebirdsql/gds/ng/wire/DeferredAction.html" title="interface in org.firebirdsql.gds.ng.wire">DeferredAction</a>&nbsp;deferredAction)</code>
<div class="block">Enqueue a deferred action.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/firebirdsql/gds/ng/wire/version11/V11WireOperations.html#processDeferredActions--">processDeferredActions</a></span>()</code>
<div class="block">Processes any deferred actions.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.org.firebirdsql.gds.ng.wire.version10.V10WireOperations">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;org.firebirdsql.gds.ng.wire.version10.<a href="../../../../../../org/firebirdsql/gds/ng/wire/version10/V10WireOperations.html" title="class in org.firebirdsql.gds.ng.wire.version10">V10WireOperations</a></h3>
<code><a href="../../../../../../org/firebirdsql/gds/ng/wire/version10/V10WireOperations.html#authReceiveResponse-org.firebirdsql.gds.ng.wire.FbWireAttachment.AcceptPacket-org.firebirdsql.gds.ng.dbcrypt.DbCryptCallback-org.firebirdsql.gds.ng.wire.FbWireOperations.ProcessAttachCallback-">authReceiveResponse</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.org.firebirdsql.gds.ng.wire.AbstractWireOperations">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;org.firebirdsql.gds.ng.wire.<a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html" title="class in org.firebirdsql.gds.ng.wire">AbstractWireOperations</a></h3>
<code><a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#addServerKeys-byte:A-">addServerKeys</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#clearServerKeys--">clearServerKeys</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#consumePackets-int-org.firebirdsql.gds.ng.WarningMessageCallback-">consumePackets</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getAttachProperties--">getAttachProperties</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getClientAuthBlock--">getClientAuthBlock</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getConnection--">getConnection</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getDefaultWarningMessageCallback--">getDefaultWarningMessageCallback</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getEncoding--">getEncoding</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getEncryptionIdentifiers--">getEncryptionIdentifiers</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getSynchronizationObject--">getSynchronizationObject</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getXdrIn--">getXdrIn</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getXdrOut--">getXdrOut</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#getXdrStreamAccess--">getXdrStreamAccess</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#processOperation-int-">processOperation</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#processResponse-org.firebirdsql.gds.ng.wire.Response-">processResponse</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#processResponseWarnings-org.firebirdsql.gds.ng.wire.Response-org.firebirdsql.gds.ng.WarningMessageCallback-">processResponseWarnings</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#readGenericResponse-org.firebirdsql.gds.ng.WarningMessageCallback-">readGenericResponse</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#readNextOperation--">readNextOperation</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#readOperationResponse-int-org.firebirdsql.gds.ng.WarningMessageCallback-">readOperationResponse</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#readResponse-org.firebirdsql.gds.ng.WarningMessageCallback-">readResponse</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#readSingleResponse-org.firebirdsql.gds.ng.WarningMessageCallback-">readSingleResponse</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#readSqlResponse-org.firebirdsql.gds.ng.WarningMessageCallback-">readSqlResponse</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#readStatusVector--">readStatusVector</a>, <a href="../../../../../../org/firebirdsql/gds/ng/wire/AbstractWireOperations.html#writeDirect-byte:A-">writeDirect</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="V11WireOperations-org.firebirdsql.gds.ng.wire.WireConnection-org.firebirdsql.gds.ng.WarningMessageCallback-java.lang.Object-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>V11WireOperations</h4>
<pre>public&nbsp;V11WireOperations(<a href="../../../../../../org/firebirdsql/gds/ng/wire/WireConnection.html" title="class in org.firebirdsql.gds.ng.wire">WireConnection</a>&lt;?,?&gt;&nbsp;connection,
                         <a href="../../../../../../org/firebirdsql/gds/ng/WarningMessageCallback.html" title="interface in org.firebirdsql.gds.ng">WarningMessageCallback</a>&nbsp;defaultWarningMessageCallback,
                         <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a>&nbsp;syncObject)</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="enqueueDeferredAction-org.firebirdsql.gds.ng.wire.DeferredAction-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>enqueueDeferredAction</h4>
<pre>public final&nbsp;void&nbsp;enqueueDeferredAction(<a href="../../../../../../org/firebirdsql/gds/ng/wire/DeferredAction.html" title="interface in org.firebirdsql.gds.ng.wire">DeferredAction</a>&nbsp;deferredAction)</pre>
<div class="block"><span class="descfrmTypeLabel">Description copied from interface:&nbsp;<code><a href="../../../../../../org/firebirdsql/gds/ng/wire/FbWireOperations.html#enqueueDeferredAction-org.firebirdsql.gds.ng.wire.DeferredAction-">FbWireOperations</a></code></span></div>
<div class="block">Enqueue a deferred action.
 <p>
 FbDatabase implementations that do not support deferred actions are allowed to throw an
 <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/UnsupportedOperationException.html?is-external=true" title="class or interface in java.lang"><code>UnsupportedOperationException</code></a>
 </p></div>
<dl>
<dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
<dd><code><a href="../../../../../../org/firebirdsql/gds/ng/wire/FbWireOperations.html#enqueueDeferredAction-org.firebirdsql.gds.ng.wire.DeferredAction-">enqueueDeferredAction</a></code>&nbsp;in interface&nbsp;<code><a href="../../../../../../org/firebirdsql/gds/ng/wire/FbWireOperations.html" title="interface in org.firebirdsql.gds.ng.wire">FbWireOperations</a></code></dd>
<dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
<dd><code><a href="../../../../../../org/firebirdsql/gds/ng/wire/version10/V10WireOperations.html#enqueueDeferredAction-org.firebirdsql.gds.ng.wire.DeferredAction-">enqueueDeferredAction</a></code>&nbsp;in class&nbsp;<code><a href="../../../../../../org/firebirdsql/gds/ng/wire/version10/V10WireOperations.html" title="class in org.firebirdsql.gds.ng.wire.version10">V10WireOperations</a></code></dd>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>deferredAction</code> - Deferred action</dd>
</dl>
</li>
</ul>
<a name="processDeferredActions--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>processDeferredActions</h4>
<pre>public final&nbsp;void&nbsp;processDeferredActions()</pre>
<div class="block"><span class="descfrmTypeLabel">Description copied from interface:&nbsp;<code><a href="../../../../../../org/firebirdsql/gds/ng/wire/FbWireOperations.html#processDeferredActions--">FbWireOperations</a></code></span></div>
<div class="block">Processes any deferred actions. Protocol versions that do not support deferred actions should simply do nothing.</div>
<dl>
<dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
<dd><code><a href="../../../../../../org/firebirdsql/gds/ng/wire/FbWireOperations.html#processDeferredActions--">processDeferredActions</a></code>&nbsp;in interface&nbsp;<code><a href="../../../../../../org/firebirdsql/gds/ng/wire/FbWireOperations.html" title="interface in org.firebirdsql.gds.ng.wire">FbWireOperations</a></code></dd>
<dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
<dd><code><a href="../../../../../../org/firebirdsql/gds/ng/wire/version10/V10WireOperations.html#processDeferredActions--">processDeferredActions</a></code>&nbsp;in class&nbsp;<code><a href="../../../../../../org/firebirdsql/gds/ng/wire/version10/V10WireOperations.html" title="class in org.firebirdsql.gds.ng.wire.version10">V10WireOperations</a></code></dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../org/firebirdsql/gds/ng/wire/version11/V11Statement.html" title="class in org.firebirdsql.gds.ng.wire.version11"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../org/firebirdsql/gds/ng/wire/version11/Version11Descriptor.html" title="class in org.firebirdsql.gds.ng.wire.version11"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/firebirdsql/gds/ng/wire/version11/V11WireOperations.html" target="_top">Frames</a></li>
<li><a href="V11WireOperations.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &copy; 2001-2019 Jaybird (Firebird JDBC/JCA) team. All rights reserved.</small></p>
</body>
</html>
